Subject: Re: stty erase ^H <com1 doesn't work?
From: Chris Faylor <[email-masked]>
To: Paul van Niekerk <[email-masked]>
Cc: [email-masked]
Date: Sun, 17 Oct 1999 20:25:49 -0400

On Sun, Oct 17, 1999 at 10:41:33PM +0200, Paul van Niekerk wrote:
>Hi, 
>
>I'd like to use cygwin from a terminal attached to the COM port.  Got
>this basically working, except for an stty problem.  The problem is:
>
>BASH.EXE-2.02$ stty erase ^h < com1 stty: standard input: unable to
>perform all requested operations
>
>stty _is_ able to change the speed of the port, but nothing else.  No
>line discipline, special characters, etc.  At least I would need stty
>sane.
>
>This is on two different systems running W95, cygwin B20.1, and
>cygwin1-19990922.dll snapshot.  An archive search found nothing.

termios handling of special characters is not completely implemented for
com ports in B20.1 or in any snapshot.

Sorry.

-chris

--
Want to unsubscribe from this list?
Send a message to [email-masked]